# Core Skills (Public)

These skills are included in all installation packs and are suitable for public distribution.

## Skills Included

| Skill            | Purpose                           |
| ---------------- | --------------------------------- |
| `webcrawler/`    | Documentation harvesting agent    |
| `pdf-reader/`    | PDF text extraction               |
| `qdrant-memory/` | Semantic cache & long-term memory |

## Usage

These skills are automatically installed when running:

```bash
npx @techwavedev/agi-agent-kit init --pack=core
```

All packs (core, ec, full) include these skills.
